Bug 455159 - system-config-network does not open
system-config-network does not open
Status: CLOSED DUPLICATE of bug 461115
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-13 04:34 EDT by Tomislav
Modified: 2008-11-28 09:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-28 09:28:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Problem Description (2.80 KB, text/plain)
2008-07-13 04:34 EDT, Tomislav
no flags Details
I can not access system-config-network (1.49 KB, text/plain)
2008-07-27 10:41 EDT, Muhammad Fouad
no flags Details

  None (edit)
Description Tomislav 2008-07-13 04:34:54 EDT
When I click on System-Administration-Network, result is this window...
Comment 1 Tomislav 2008-07-13 04:34:54 EDT
Created attachment 311658 [details]
Problem Description
Comment 2 Jiri Moskovcak 2008-07-14 04:35:44 EDT
Hi,
it seems like you don't have haldaemon running, can you check this please?
Comment 3 Muhammad Fouad 2008-07-27 10:41:23 EDT
Created attachment 312733 [details]
I can not access system-config-network

I've changed in values of the file : nano
/etc/sysconfig/network-scripts/ifcfg-eth0  ,

now my system-config-network isn't working any more , the attached message is
appear 

anyone can help me please ?
i've fedora 8 and i'm new in linux
Comment 4 Jiri Moskovcak 2008-07-28 03:25:44 EDT
Muhammad, can you please post your "edited" ifcfg-eth0 file?

Jirka
Comment 5 Bug Zapper 2008-11-26 05:59:54 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jiri Moskovcak 2008-11-28 09:28:33 EST

*** This bug has been marked as a duplicate of bug 461115 ***

Note You need to log in before you can comment on or make changes to this bug.